<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Ошибка</string>
	<key>100</key>
	<string>Система не предоставляет подробную информацию об этом разрешении</string>
	<key>101</key>
	<string>SwitchResX не может таким образом отображать любое значение.</string>
	<key>1019</key>
	<string>Выберите Приложение…</string>
	<key>1020</key>
	<string>Выберите Скрипт…</string>
	<key>14</key>
	<string>Этот Пресет Экрана в настоящее время используется по крайней мере одним приложением или событием. Его нельзя удалить.</string>
	<key>15</key>
	<string>Эта комбинация клавиш уже используется в Пресетах Экранов "%@".
Пожалуйста, выберите другую.</string>
	<key>16</key>
	<string>Эта комбинация клавиш уже используется SwitchResX.
Пожалуйста, выберите другую.</string>
	<key>17</key>
	<string>Регистрационные данные, которые вы ввели не являются подлинными. Пожалуйста, проверьте вводимую информацию и попробуйте снова.</string>
	<key>18</key>
	<string>Спасибо за регистрацию SwitchResX.</string>
	<key>19</key>
	<string>Теперь вы можете использовать все функции без каких-либо ограничений.</string>
	<key>2</key>
	<string>Внимание</string>
	<key>20</key>
	<string>Теперь вы можете сохранять все настройки без каких-либо ограничений.</string>
	<key>200</key>
	<string>Произошла ошибка при регистрации</string>
	<key>2000</key>
	<string>SwitchResX needs your password to install its helper utility, to help it creating custom resolutions.</string>
	<key>201</key>
	<string>Регистрация была отклонена по следующей причине</string>
	<key>21</key>
	<string>Your license code has been removed</string>
	<key>24</key>
	<string>ОК</string>
	<key>2409</key>
	<string>О SwitchResX</string>
	<key>2410</key>
	<string>Основные настройки</string>
	<key>2411</key>
	<string>Пресеты Экранов</string>
	<key>2412</key>
	<string>Программы</string>
	<key>2413</key>
	<string>События</string>
	<key>2414</key>
	<string>Меню</string>
	<key>2415</key>
	<string>Рабочий стол</string>
	<key>2416</key>
	<string>Дисплей X</string>
	<key>25</key>
	<string>Да</string>
	<key>26</key>
	<string>Отмена</string>
	<key>2613</key>
	<string>%@ - копия</string>
	<key>2614</key>
	<string>Новый Пресет Экрана</string>
	<key>2615</key>
	<string>&lt; не найдено &gt;</string>
	<key>2663</key>
	<string>Цветовой профиль:</string>
	<key>2664</key>
	<string>Наборы настроек:</string>
	<key>27</key>
	<string>Нет</string>
	<key>2700</key>
	<string>Привязка значков к сетке %d × %d</string>
	<key>2701</key>
	<string>Авто-сохранение элементов стола до применения нового Пресета Экрана</string>
	<key>2702</key>
	<string>Авто-сохранение элементов стола до изменения разрешения</string>
	<key>28</key>
	<string>Сохранить</string>
	<key>2800</key>
	<string>Незарегистрированная версия SwitchResX позволяет добавлять только 2 пользовательских разрешения</string>
	<key>2801</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;Защита Целостности Системы&lt;/a&gt; активно - невозможно сохранять пользовательские разрешения&lt;/div&gt;</string>
	<key>2803</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;Защита Целостности Системы&lt;/a&gt; активно - невозможно изменить некоторые настройки&lt;/div&gt;</string>
	<key>2805</key>
	<string>This display is identical to another of your displays. Settings are disabled on this tab and can only be edited on the original display.</string>
	<key>2806</key>
	<string>Any modification to these settings will require a reboot to be applied</string>
	<key>29</key>
	<string>Не сохранять</string>
	<key>3</key>
	<string>Information</string>
	<key>30</key>
	<string>Вы хотите сохранить настройки перед выходом?</string>
	<key>3000</key>
	<string>Custom</string>
	<key>3001</key>
	<string>Scaled</string>
	<key>3002</key>
	<string>Стандарт</string>
	<key>31</key>
	<string>Ваши настройки будут потеряны, если вы их не сохраните.</string>
	<key>3100</key>
	<string>Не сохранено</string>
	<key>3101</key>
	<string>Не инсталлирован</string>
	<key>3102</key>
	<string>только для Системы - не применимо</string>
	<key>3103</key>
	<string>Требуется перезагрузка</string>
	<key>3104</key>
	<string>Не сохранено - Активно</string>
	<key>3105</key>
	<string>Не инсталлирован  - Активно</string>
	<key>3106</key>
	<string>только для Системы</string>
	<key>3107</key>
	<string>Активно</string>
	<key>3201</key>
	<string>Не инсталлирован - SIP активна</string>
	<key>3203</key>
	<string>Не активно - не приемлимо</string>
	<key>3300</key>
	<string> - Дубликат</string>
	<key>3301</key>
	<string> - HiDPi only</string>
	<key>40</key>
	<string>Конфигурация экрана была изменена</string>
	<key>4000</key>
	<string>Настройки…</string>
	<key>4001</key>
	<string>SwitchResX Настройки</string>
	<key>4002</key>
	<string>Настройки SwitchResX</string>
	<key>4003</key>
	<string> (not saved)</string>
	<key>41</key>
	<string>SwitchResX обнаружила, что конфигурация экрана изменилась. Все не сохраненные установки отменены и сейчас отключены.</string>
	<key>42</key>
	<string>Создан новый Пресет Экрана</string>
	<key>43</key>
	<string>Ваш Пресет Экрана был отменён, а текущий Пресет будет импортирован заново.</string>
	<key>50</key>
	<string>Восстановить системные настройки дисплея "%@"?</string>
	<key>51</key>
	<string>Системные настройки на диске будут сброшены, а ваши текущие отредактированные настройки будут утеряны.</string>
	<key>60</key>
	<string>Полностью удалить SwitchResX?</string>
	<key>61</key>
	<string>Кликните Да при необходимости:
- остановить SwitchResX Daemon
- удалить все вспомогательные инструменты SwitchResX
- сбросить все Системные Настройки по умолчанию</string>
	<key>62</key>
	<string>SwitchResX успешно удален</string>
	<key>63</key>
	<string>Программа SwitchResX Control будет удалена. Вам необходимо будет удалить приложение SwitchResX вручную.</string>
	<key>64</key>
	<string>Uninstallation in progress</string>
</dict>
</plist>
